class AddInfosToPProducts < ActiveRecord::Migration[6.0]
  def change
    add_reference :p_products, :p_product_cat, index: true, foreign_key: true
    add_column :p_products, :code, :string
    add_column :p_products, :conditionnement, :string
    add_column :p_products, :uv, :string
    add_column :p_products, :compte_achat, :string
    add_column :p_products, :compte_vente, :string
  end
end
